<!DOCTYPE html>
<html>

<head>
    <!--
      JavaScript 6th Edition
      Chapter 1
      Hands-on Project 1-5

      Author:Daniel Findlay
      Date: February 5, 2019 

      Filename: index.htm
   -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Hands-on Project 1-5</title>
    <link rel="stylesheet" href="styles.css" />
    <script src="modernizr.custom.65897.js"></script>
</head>

<body>
    <header>
        <h1>
         Hands-on Project 1-5
      </h1>
    </header>
    <article>
        <script>
        /* Add content to web page */
        document.write("<p>We are closed for the holiday and will reopen at midnight tonight.</p>")
        </script>
    </article>
</body>

</html>